@charset "UTF-8";

/*--------------------------------------
  1.main frame
---------------------------------------*/
.main { margin: 24px 0; }

/*--------------------------------------
  2.header area
---------------------------------------*/
.header {
	position:		fixed;
	z-index:		256;
	width:			100%;
	height:			40px;
	background:		url(../images/bg-header.jpg) repeat-x;
	border-bottom:		solid 2px #299141;
	}
.header-container {
	width: 980px;
	margin: 0 auto;
	}
.header ul {
	float: left;
	border-left:solid 1px #d8d8d8
	}
.header .column2-asideRight ul a {
	display: block;
	width: 6em;
	height: 40px;
	line-height: 40px;
	padding: 0 24px;
	text-align: center;
	border-right: solid 1px #d8d8d8;
	border-left: solid 1px #FFF;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	text-shdow: 0 1px 0 rgb(255,255,255);
	}
.header .column2-asideRight ul a:hover {
	background: url(../images/bg-header-hover.jpg) repeat-x ;
	}
.logo {
	position: relative;
	display: block;
	width: 190px;
	height: 46px;
	background: url(../images/logo.png) no-repeat 0 0;
	text-indent: -9999pt;
}
#addThisArea {
	float: left;
	width: 332px;
	padding: 10px 12px 10px 24px;
	border-right: solid 1px #d8d8d8;
}
.addthis_button_facebook_like iframe { height: 25px!important; }

/*--------------------------------------
  3.footer area
---------------------------------------*/
.footer { font-size: 11px; }

.footer a { text-decoration: none; color: #666; }

.footer-upper { line-height: 47px; }

.footer-bottom {
	padding: 8px 0 0;
	border-top: solid 1px #C8c8c8;
}

.footer .logo {
	width: 227px;
	height: 47px;
	margin: 0;
	background: url(../images/logo-footer.png) no-repeat;
}
.boxlayoutRight.gotoPageHead {
	width: 100%;
	height: 24px;
	margin: 0;
	border-bottom: solid 4px rgb(0, 186, 77);
	}
#gotoPageHead {
	display: block;
	float: right;
	width: 120px;
	margin: 0 36px 0 0;
	padding: 4px 18px;
	background: rgb(0, 186, 77);
	border-bottom: none;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-box-shadow: 0 -2px 2px rgba(0,0,0,0.21), inset 0 1px 0 rgba(255,255,255,0.34);
	-moz-box-shadow: 0 -2px 2px rgba(0,0,0,0.21), inset 0 1px 0 rgba(255,255,255,0.34);
	box-shadow: 0 -2px 2px rgba(0,0,0,0.21), inset 0 1px 0 rgba(255,255,255,0.34);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.21);
	color: #FFF;
	text-decoration: none;
	text-align:center;
	}
.copyright { padding: 8px 0 0 8px; }